Sector Name: INSURANCE - Bug #2375

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 09 ---> Need to replace content "Past ten

years" to "Past 10 years"
05/25/2022 03:35 PM - Mohd Irfan

Status: Closed Start date: 05/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 09 ---> Need to replace content "Past ten years" to "Past 10 years"

See attached screenshot:
History

#1 - 05/26/2022 11:19 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 12:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
